@charset "UTF-8";

@media only screen and (max-width: 320px) {
body header {
  background-size: 150% auto;
}
#app-overview h1 {
  font-size: 1.07em;
  line-height: 150%;
}
#app-overview h2 {
  font-size: .94em;
  line-height: 120%;
}
#copyright {
  font-size: 0.56875em;
  line-height: 0.625625em;
}
}
